<?xml version="1.0" encoding="UTF-8"?>
<!--
 Copyright (C) DIGITEO - 2011 - Allan CORNET
 -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:ns3="http://www.w3.org/1999/xhtml" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="msvc" xml:lang="en">
  <refnamediv>
    <refname>About msvc module for Scilab</refname>
  </refnamediv>
    <refsection>
    <title>Authors</title>
    <simplelist type="vert">
      <member>Allan CORNET</member>
    </simplelist>
  </refsection>
</refentry>
